.auth-form {
    background-color: black;
    display: flex;
    flex-direction: column;
    height: 100%;
}

a
{
    display: flex;
    align-items: center;
    justify-content: center;   
    color: white;
    text-decoration: none;
    flex-grow: 1;
    font-size: 1.5vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}